﻿:focus {
  outline: 0 !important;
}

.input-validation-error {
  border: 1px solid darkred;
}

form {
  width: 100%;
}

.form-control {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid lightgray;
  font-size: 0.9rem;
}

.form-control:focus {
  border-bottom-color: lightgray;
  box-shadow: none;
}

.form-control.form-control-last {
  border-bottom: 0;
}

.form-control::placeholder {
  opacity: 0.6;
}

.form-control.input-validation-error {
  border: 1px solid darkred;
}

.logo {
  content: url(../img/SBNLogo.svg);
  width: 125px;
  height: 125px;
  display: inline-block;
}

.links {
  font-size: 1.2em;
  text-decoration: none;
}
.links ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.links a {
  text-decoration: none;
}
.validation-summary-errors ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.loginForm .form-control.input-validation-error {
  border: none;
}

.loginForm .field-validation-error {
  margin-top: 1em;
  color: darkred;
  display: block;
  font-weight: 500;
}